<?xml version="1.0" encoding="utf-8"?>
<MapPlanTerritory Version="02" NameSoftware="АРГО" VersionSoftware="7.1.11824" GUID="7a568876-3ac8-429b-9ba5-abca16ee9c30">
  <Package>
    <SpecifyParcels>
      <SpecifyParcel>
        <ExistParcel CadastralNumber="51:20:0002073:1">
          <CadastralBlock>51:20:0002073</CadastralBlock>
          <ObjectsRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0000000:16333</CadastralNumber>
              </InnerCadastralNumbers>
            </ObjectRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0000000:16650</CadastralNumber>
              </InnerCadastralNumbers>
            </ObjectRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0002073:12</CadastralNumber>
              </InnerCadastralNumbers>
              <ApartHouse>true</ApartHouse>
            </ObjectRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0002073:13</CadastralNumber>
              </InnerCadastralNumbers>
              <ApartHouse>true</ApartHouse>
            </ObjectRealty>
          </ObjectsRealty>
          <Area>
            <Area>6508</Area>
            <Unit>055</Unit>
            <Inaccuracy>28</Inaccuracy>
            <Formula>3,5*0,10*√(6 508) = 28</Formula>
          </Area>
          <LandPermittedUses>
            <PermittedUseEstablished ByDocument="помещения отдела вкладов, магазин, жилой дом, помещения общественного питания, нежилые помещения" />
          </LandPermittedUses>
          <EntitySpatial CsCode="51.1" Name="МСК-51 Зона 1">
            <SpatialElement>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643405.10" Y="1441896.14" NumGeopoint="1" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643406.31" Y="1441894.74" NumGeopoint="5554" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643329.32" Y="1441966.25" NumGeopoint="2" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643333.03" Y="1441970.34" NumGeopoint="3" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643296.83" Y="1442004.00" NumGeopoint="4" />
                <NewOrdinate X="643294.21" Y="1441997.08" NumGeopoint="5635" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643271.46" Y="1441976.98" NumGeopoint="5" />
                <NewOrdinate X="643272.43" Y="1441973.33" NumGeopoint="5636" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643275.75" Y="1441924.32" NumGeopoint="6" />
                <NewOrdinate X="643276.65" Y="1441924.42" NumGeopoint="5637" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643277.03" Y="1441924.44" NumGeopoint="7" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643298.80" Y="1441926.27" NumGeopoint="8" />
                <NewOrdinate X="643298.80" Y="1441926.27" NumGeopoint="8" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643299.42" Y="1441920.13" NumGeopoint="5644" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643309.31" Y="1441920.65" NumGeopoint="5643" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643321.56" Y="1441921.07" NumGeopoint="9" />
                <NewOrdinate X="643321.83" Y="1441921.47" NumGeopoint="5642" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643322.04" Y="1441915.23" NumGeopoint="10" />
                <NewOrdinate X="643322.04" Y="1441915.23" NumGeopoint="10" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643325.45" Y="1441908.45" NumGeopoint="11" />
                <NewOrdinate X="643325.45" Y="1441908.45" NumGeopoint="11" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643332.42" Y="1441904.84" NumGeopoint="12" />
                <NewOrdinate X="643332.42" Y="1441904.84" NumGeopoint="12" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643342.43" Y="1441906.09" NumGeopoint="13" />
                <NewOrdinate X="643342.43" Y="1441906.09" NumGeopoint="13" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643344.99" Y="1441882.31" NumGeopoint="14" />
                <NewOrdinate X="643344.99" Y="1441882.31" NumGeopoint="14" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643399.21" Y="1441887.42" NumGeopoint="5555" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643396.81" Y="1441886.89" NumGeopoint="15" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643406.31" Y="1441894.74" NumGeopoint="5554" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
            </SpatialElement>
            <Borders>
              <Border Spatial="1" Point1="2" Point2="5" LandDispute="Согласовано">
                <Edge>
                  <Length>151.79</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="5" Point2="6" LandDispute="Согласовано">
                <Edge>
                  <Length>32.22</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="6" Point2="7" LandDispute="Согласовано">
                <Edge>
                  <Length>49.09</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="7" Point2="9" LandDispute="Согласовано">
                <Edge>
                  <Length>22.23</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="9" Point2="10" LandDispute="Согласовано">
                <Edge>
                  <Length>6.17</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="10" Point2="11" LandDispute="Согласовано">
                <Edge>
                  <Length>9.9</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="11" Point2="12" LandDispute="Согласовано">
                <Edge>
                  <Length>12.55</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="12" Point2="13" LandDispute="Согласовано">
                <Edge>
                  <Length>6.24</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="13" Point2="14" LandDispute="Согласовано">
                <Edge>
                  <Length>7.59</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="14" Point2="15" LandDispute="Согласовано">
                <Edge>
                  <Length>7.85</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="15" Point2="16" LandDispute="Согласовано">
                <Edge>
                  <Length>10.09</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="16" Point2="17" LandDispute="Согласовано">
                <Edge>
                  <Length>23.92</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="17" Point2="18" LandDispute="Согласовано">
                <Edge>
                  <Length>54.46</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="18" Point2="2" LandDispute="Согласовано">
                <Edge>
                  <Length>10.2</Length>
                </Edge>
              </Border>
            </Borders>
          </EntitySpatial>
          <AreaInGKN>6952</AreaInGKN>
          <DeltaArea>444</DeltaArea>
        </ExistParcel>
      </SpecifyParcel>
      <SpecifyParcel>
        <ExistParcel CadastralNumber="51:20:0002073:2">
          <CadastralBlock>51:20:0002073</CadastralBlock>
          <ObjectsRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0000000:16333</CadastralNumber>
              </InnerCadastralNumbers>
            </ObjectRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0002073:367</CadastralNumber>
              </InnerCadastralNumbers>
            </ObjectRealty>
            <ObjectRealty>
              <InnerCadastralNumbers>
                <CadastralNumber>51:20:0002072:84</CadastralNumber>
              </InnerCadastralNumbers>
              <ApartHouse>true</ApartHouse>
            </ObjectRealty>
          </ObjectsRealty>
          <Area>
            <Area>3668</Area>
            <Unit>055</Unit>
            <Inaccuracy>21</Inaccuracy>
            <Formula>3,5*0,10*√(3 668) = 21</Formula>
          </Area>
          <LandPermittedUses>
            <PermittedUseEstablished ByDocument="жилой дом; помещения магазина" />
          </LandPermittedUses>
          <EntitySpatial CsCode="51.1" Name="МСК-51 Зона 1">
            <SpatialElement>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643424.90" Y="1441878.04" NumGeopoint="1" />
                <NewOrdinate X="643424.56" Y="1441878.11" NumGeopoint="5641" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643405.10" Y="1441896.14" NumGeopoint="1" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643406.31" Y="1441894.74" NumGeopoint="5554" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643396.81" Y="1441886.89" NumGeopoint="15" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643399.21" Y="1441887.42" NumGeopoint="5555" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643344.99" Y="1441882.31" NumGeopoint="14" />
                <NewOrdinate X="643344.99" Y="1441882.31" NumGeopoint="14" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643302.60" Y="1441879.06" NumGeopoint="5633" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" />
                <NewOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643281.37" Y="1441874.63" NumGeopoint="6" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643280.13" Y="1441874.53" NumGeopoint="7" />
                <NewOrdinate X="643280.98" Y="1441874.55" NumGeopoint="5638" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643282.28" Y="1441849.88" NumGeopoint="8" />
                <NewOrdinate X="643283.01" Y="1441850.73" NumGeopoint="5639" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643418.40" Y="1441861.62" NumGeopoint="9" />
                <NewOrdinate X="643418.10" Y="1441862.22" NumGeopoint="5640" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643424.90" Y="1441878.04" NumGeopoint="1" />
                <NewOrdinate X="643424.56" Y="1441878.11" NumGeopoint="5641" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
            </SpatialElement>
            <Borders>
              <Border Spatial="1" Point1="1" Point2="3" LandDispute="Согласовано">
                <Edge>
                  <Length>24.69</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="3" Point2="5" LandDispute="Согласовано">
                <Edge>
                  <Length>10.2</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="5" Point2="6" LandDispute="Согласовано">
                <Edge>
                  <Length>54.46</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="6" Point2="7" LandDispute="Согласовано">
                <Edge>
                  <Length>42.51</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="7" Point2="8" LandDispute="Согласовано">
                <Edge>
                  <Length>2.72</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="8" Point2="10" LandDispute="Согласовано">
                <Edge>
                  <Length>21.48</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="10" Point2="11" LandDispute="Согласовано">
                <Edge>
                  <Length>23.91</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="11" Point2="12" LandDispute="Согласовано">
                <Edge>
                  <Length>135.58</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="12" Point2="1" LandDispute="Согласовано">
                <Edge>
                  <Length>17.15</Length>
                </Edge>
              </Border>
            </Borders>
          </EntitySpatial>
          <AreaInGKN>3363</AreaInGKN>
          <DeltaArea>305</DeltaArea>
        </ExistParcel>
      </SpecifyParcel>
      <SpecifyParcel>
        <ExistParcel CadastralNumber="51:20:0002073:3">
          <CadastralBlock>51:20:0002073</CadastralBlock>
          <Area>
            <Area>1105</Area>
            <Unit>055</Unit>
            <Inaccuracy>12</Inaccuracy>
            <Formula>3,5*0,10*√(1 105) = 12</Formula>
          </Area>
          <LandPermittedUses>
            <PermittedUseEstablished ByDocument="административное здание" />
          </LandPermittedUses>
          <EntitySpatial CsCode="51.1" Name="МСК-51, зона 1">
            <SpatialElement>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" />
                <NewOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643300.26" Y="1441905.86" NumGeopoint="2" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643302.60" Y="1441879.06" NumGeopoint="5633" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643300.77" Y="1441901.21" NumGeopoint="5634" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <NewOrdinate X="643299.42" Y="1441920.13" NumGeopoint="5644" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643298.80" Y="1441926.27" NumGeopoint="8" />
                <NewOrdinate X="643298.80" Y="1441926.27" NumGeopoint="8" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643277.03" Y="1441924.44" NumGeopoint="7" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643275.75" Y="1441924.32" NumGeopoint="6" />
                <NewOrdinate X="643276.65" Y="1441924.42" NumGeopoint="5637" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643280.13" Y="1441874.53" NumGeopoint="7" />
                <NewOrdinate X="643280.98" Y="1441874.55" NumGeopoint="5638" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643281.37" Y="1441874.63" NumGeopoint="6" />
              </SpelementUnit>
              <SpelementUnit TypeUnit="Точка">
                <OldOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" />
                <NewOrdinate X="643302.38" Y="1441876.35" NumGeopoint="5" DeltaGeopoint="0.10" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
              </SpelementUnit>
            </SpatialElement>
            <Borders>
              <Border Spatial="1" Point1="1" Point2="3" LandDispute="Согласовано">
                <Edge>
                  <Length>2.72</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="3" Point2="4" LandDispute="Согласовано">
                <Edge>
                  <Length>22.23</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="4" Point2="5" LandDispute="Согласовано">
                <Edge>
                  <Length>18.97</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="5" Point2="6" LandDispute="Согласовано">
                <Edge>
                  <Length>6.17</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="6" Point2="8" LandDispute="Согласовано">
                <Edge>
                  <Length>22.23</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="8" Point2="9" LandDispute="Согласовано">
                <Edge>
                  <Length>50.06</Length>
                </Edge>
              </Border>
              <Border Spatial="1" Point1="9" Point2="1" LandDispute="Согласовано">
                <Edge>
                  <Length>21.48</Length>
                </Edge>
              </Border>
            </Borders>
          </EntitySpatial>
          <AreaInGKN>1137</AreaInGKN>
          <DeltaArea>32</DeltaArea>
        </ExistParcel>
      </SpecifyParcel>
    </SpecifyParcels>
    <ExistObjectsRealty>
      <ExistObjectRealty CadastralNumber="51:20:0002073:12">
        <ObjectType>002001002000</ObjectType>
        <CadastralBlocks>
          <CadastralBlock>51:20:0002073</CadastralBlock>
        </CadastralBlocks>
        <ParentCadastralNumbers>
          <CadastralNumber>51:20:0002073:1</CadastralNumber>
        </ParentCadastralNumbers>
        <EntitySpatial CsCode="51.1" Name="МСК-51, зона 1">
          <SpatialElement Underground="0">
            <SpelementUnit TypeUnit="Точка" SuNmb="1">
              <NewOrdinate X="643391.15" Y="1441888.16" NumGeopoint="1" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="2">
              <NewOrdinate X="643400.85" Y="1441898.66" NumGeopoint="2" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="3">
              <NewOrdinate X="643332.91" Y="1441961.69" NumGeopoint="3" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="4">
              <NewOrdinate X="643323.27" Y="1441951.19" NumGeopoint="4" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="5">
              <NewOrdinate X="643347.66" Y="1441928.55" NumGeopoint="5" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="6">
              <NewOrdinate X="643346.14" Y="1441926.72" NumGeopoint="6" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="7">
              <NewOrdinate X="643365.10" Y="1441909.45" NumGeopoint="7" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="8">
              <NewOrdinate X="643366.63" Y="1441910.93" NumGeopoint="8" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="1">
              <NewOrdinate X="643391.15" Y="1441888.16" NumGeopoint="1" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
          </SpatialElement>
        </EntitySpatial>
      </ExistObjectRealty>
      <ExistObjectRealty CadastralNumber="51:20:0002073:13">
        <ObjectType>002001002000</ObjectType>
        <CadastralBlocks>
          <CadastralBlock>51:20:0002073</CadastralBlock>
        </CadastralBlocks>
        <ParentCadastralNumbers>
          <CadastralNumber>51:20:0002073:1</CadastralNumber>
        </ParentCadastralNumbers>
        <EntitySpatial CsCode="51.1" Name="МСК-51, зона 1">
          <SpatialElement Underground="0">
            <SpelementUnit TypeUnit="Точка" SuNmb="1">
              <NewOrdinate X="643314.79" Y="1441960.53" NumGeopoint="5615" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="2">
              <NewOrdinate X="643323.35" Y="1441970.16" NumGeopoint="5616" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="3">
              <NewOrdinate X="643294.17" Y="1441996.61" NumGeopoint="5617" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="4">
              <NewOrdinate X="643273.02" Y="1441973.46" NumGeopoint="5622" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="5">
              <NewOrdinate X="643277.22" Y="1441924.48" NumGeopoint="5623" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="6">
              <NewOrdinate X="643291.88" Y="1441925.73" NumGeopoint="5626" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="7">
              <NewOrdinate X="643290.83" Y="1441936.15" NumGeopoint="5627" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="8">
              <NewOrdinate X="643289.07" Y="1441936.23" NumGeopoint="5628" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="9">
              <NewOrdinate X="643286.46" Y="1441968.95" NumGeopoint="5629" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="10">
              <NewOrdinate X="643290.49" Y="1441973.57" NumGeopoint="5630" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="11">
              <NewOrdinate X="643286.22" Y="1441977.84" NumGeopoint="5631" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="12">
              <NewOrdinate X="643290.58" Y="1441982.44" NumGeopoint="5632" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
            <SpelementUnit TypeUnit="Точка" SuNmb="1">
              <NewOrdinate X="643314.79" Y="1441960.53" NumGeopoint="5615" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
            </SpelementUnit>
          </SpatialElement>
        </EntitySpatial>
      </ExistObjectRealty>
      <ExistObjectRealty CadastralNumber="51:20:0002072:84">
        <ObjectType>002001002000</ObjectType>
        <CadastralBlocks>
          <CadastralBlock>51:20:0002073</CadastralBlock>
        </CadastralBlocks>
        <ParentCadastralNumbers>
          <CadastralNumber>51:20:0002073:2</CadastralNumber>
        </ParentCadastralNumbers>
        <Contours>
          <NewContour Definition="51:20:0002072:84(1)">
            <EntitySpatial CsCode="51.1" Name="МСК-51, зона 1">
              <SpatialElement Underground="0">
                <SpelementUnit TypeUnit="Точка" SuNmb="1">
                  <Ordinate X="643424.20" Y="1441877.38" NumGeopoint="5556" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="2">
                  <Ordinate X="643421.34" Y="1441880.13" NumGeopoint="5557" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="3">
                  <Ordinate X="643421.41" Y="1441880.68" NumGeopoint="5558" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="4">
                  <Ordinate X="643411.17" Y="1441889.52" NumGeopoint="5559" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="5">
                  <Ordinate X="643403.88" Y="1441880.85" NumGeopoint="5560" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="6">
                  <Ordinate X="643406.11" Y="1441878.76" NumGeopoint="5561" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="7">
                  <Ordinate X="643405.45" Y="1441876.79" NumGeopoint="5562" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="8">
                  <Ordinate X="643402.27" Y="1441877.90" NumGeopoint="5563" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="9">
                  <Ordinate X="643401.48" Y="1441875.85" NumGeopoint="5564" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="10">
                  <Ordinate X="643404.76" Y="1441874.71" NumGeopoint="5565" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="11">
                  <Ordinate X="643404.11" Y="1441872.77" NumGeopoint="5566" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="12">
                  <Ordinate X="643398.29" Y="1441872.33" NumGeopoint="5567" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="13">
                  <Ordinate X="643398.01" Y="1441875.90" NumGeopoint="5568" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="14">
                  <Ordinate X="643351.81" Y="1441871.77" NumGeopoint="5569" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="15">
                  <Ordinate X="643353.07" Y="1441856.85" NumGeopoint="5570" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="16">
                  <Ordinate X="643413.98" Y="1441862.02" NumGeopoint="5583" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="17">
                  <Ordinate X="643414.11" Y="1441862.63" NumGeopoint="5584" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="18">
                  <Ordinate X="643418.22" Y="1441863.04" NumGeopoint="5585" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="19">
                  <Ordinate X="643419.19" Y="1441866.02" NumGeopoint="5586" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="20">
                  <Ordinate X="643420.16" Y="1441868.17" NumGeopoint="5587" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="21">
                  <Ordinate X="643420.45" Y="1441869.03" NumGeopoint="5588" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="22">
                  <Ordinate X="643420.87" Y="1441869.38" NumGeopoint="5589" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="23">
                  <Ordinate X="643421.85" Y="1441871.69" NumGeopoint="5590" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="24">
                  <Ordinate X="643421.94" Y="1441872.36" NumGeopoint="5591" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="25">
                  <Ordinate X="643421.87" Y="1441872.73" NumGeopoint="5592" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="1">
                  <Ordinate X="643424.20" Y="1441877.38" NumGeopoint="5556" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
              </SpatialElement>
            </EntitySpatial>
          </NewContour>
          <NewContour Definition="51:20:0002072:84(2)">
            <EntitySpatial CsCode="51.1" Name="МСК-51, зона 1">
              <SpatialElement Underground="0">
                <SpelementUnit TypeUnit="Точка" SuNmb="1">
                  <Ordinate X="643349.13" Y="1441856.45" NumGeopoint="5593" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="2">
                  <Ordinate X="643347.69" Y="1441871.40" NumGeopoint="5594" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="3">
                  <Ordinate X="643296.37" Y="1441866.81" NumGeopoint="5595" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="4">
                  <Ordinate X="643296.23" Y="1441867.84" NumGeopoint="5596" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="5">
                  <Ordinate X="643297.09" Y="1441868.79" NumGeopoint="5597" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="6">
                  <Ordinate X="643296.80" Y="1441872.14" NumGeopoint="5598" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="7">
                  <Ordinate X="643298.85" Y="1441872.32" NumGeopoint="5599" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="8">
                  <Ordinate X="643298.63" Y="1441875.15" NumGeopoint="5600" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="9">
                  <Ordinate X="643296.56" Y="1441875.02" NumGeopoint="5601" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="10">
                  <Ordinate X="643296.49" Y="1441875.80" NumGeopoint="5602" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="11">
                  <Ordinate X="643281.49" Y="1441874.54" NumGeopoint="5603" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="12">
                  <Ordinate X="643283.39" Y="1441852.50" NumGeopoint="5604" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="13">
                  <Ordinate X="643288.04" Y="1441852.75" NumGeopoint="5605" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="14">
                  <Ordinate X="643288.32" Y="1441851.47" NumGeopoint="5606" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
                <SpelementUnit TypeUnit="Точка" SuNmb="1">
                  <Ordinate X="643349.13" Y="1441856.45" NumGeopoint="5593" DeltaGeopoint="0.10" PointPref="н" GeopointOpred="692005000000" Formula="√(0,07^2 + 0,07^2) = 0,10" />
                </SpelementUnit>
              </SpatialElement>
            </EntitySpatial>
          </NewContour>
        </Contours>
      </ExistObjectRealty>
    </ExistObjectsRealty>
  </Package>
  <ExplanatoryNote DateCadastral="2026-02-06">
    <InformationTerritory>Муниципальное образование городской округ город-герой Мурманск, город Мурманск</InformationTerritory>
    <CadastralBlocks>
      <CadastralBlock>51:20:0002073</CadastralBlock>
    </CadastralBlocks>
    <Clients>
      <Client>
        <Governance>
          <Name>Управление Федеральной службы государственной регистрации, кадастра и картографии по Мурманской области</Name>
          <INN>5190132523</INN>
          <OGRN>1045100220285</OGRN>
        </Governance>
      </Client>
      <Email>51_upr@rosreestr.ru</Email>
    </Clients>
    <Contractors>
      <Contractor>
        <FamilyName>Яценко</FamilyName>
        <FirstName>Михаил</FirstName>
        <Patronymic>Валерьевич</Patronymic>
        <SNILS>12596703077</SNILS>
        <CadastralEngineerRegistryNumber>2571</CadastralEngineerRegistryNumber>
        <DateEntering>2016-11-30</DateEntering>
        <Telephone>сот.: +79113000822</Telephone>
        <Address>183038, Мурманская обл, Мурманск г, Южная ул,2а ДОМ</Address>
        <Email>kadastr51@yandex.ru</Email>
        <SelfRegulatoryOrganization>Ассоциация саморегулируемая организация «Объединение профессионалов кадастровой деятельности»</SelfRegulatoryOrganization>
      </Contractor>
      <Organization>
        <Name>филиала ППК филиала ППК "Роскадастр" по Мурманской области</Name>
        <AddressOrganization>183025, Мурманская обл, город Мурманск г.о., Мурманск г, Полярные Зори ул, Дом № 44</AddressOrganization>
      </Organization>
    </Contractors>
    <UnderlyingDocument>
      <CodeDocument>008002099000</CodeDocument>
      <Name>Соглашение</Name>
      <Number>321-20-2026-006</Number>
      <Date>2026-01-30</Date>
    </UnderlyingDocument>
    <Documents>
      <Document>
        <CodeDocument>558254030000</CodeDocument>
        <Name>Правила землепользования и застройки муниципальногообразования городской округ город-герой Мурманск</Name>
        <Number>14</Number>
        <Date>2021-02-15</Date>
        <IssueOrgan>Министерство градостроительства и благоустройства Мурманской области</IssueOrgan>
      </Document>
      <Document>
        <CodeDocument>558217000000</CodeDocument>
        <Name>Кадастровый план территории</Name>
        <Number>КУВИ-001/2025-213251045</Number>
        <Date>2025-11-21</Date>
        <IssueOrgan>Филиал публично-правовой компании "Роскадастр" по Мурманской области</IssueOrgan>
      </Document>
      <Document>
        <CodeDocument>558217000000</CodeDocument>
        <Name>Кадастровый план территории</Name>
        <Number>КУВИ-001/2025-233759617</Number>
        <Date>2025-12-28</Date>
        <IssueOrgan>Филиал публично-правовой компании "Роскадастр" по Мурманской области</IssueOrgan>
      </Document>
      <Document>
        <CodeDocument>008002099000</CodeDocument>
        <Name>Выписка о пунктах государственной геодезической сети,государственной нивелирной сети, государственной гравиметрической сети и геодезических сетей специального назначения на бумажном носителе и в электронном виде</Name>
        <Number>170-16037/2025-В</Number>
        <Date>2025-06-10</Date>
      </Document>
    </Documents>
    <Explanation>Пояснительная записка к кадастровому кварталу 51:20:0002073
Карта-план территории подготовлен в отношении кадастрового квартала 51:20:0002073, расположенного: Российская Федерация, Мурманская область, г. Мурманск.
Основанием для проведения кадастровых работ является соглашение от 30.01.2026 № 321-20-2026-006.
По сведениям Единого государственного реестра недвижимости (далее – ЕГРН) на территории кадастрового квартала расположено 10 объектов недвижимости:
- 3 земельных участка;
- 7 объектов капитального строительства.
Из них
3 объекта являются линейными сооружениями, в соответствии со ст. 42.1 Федерального закона №221-ФЗ «О кадастровой деятельности» они исключаются из КПТР (51:20:0002073:14, 51:20:0002073:16, 51:20:0002073:367).
При проведении анализа сведений ЕГРН, материалов технической инвентаризации, документов полученных из Государственного фонда данных и материалов полевых работ было выявлено:
Сведение о местоположении границы и поворотных точках 1 объекта капитального строительства соответствуют требованиям Закона о регистрации и соответствуют фактическому местоположению (51:20:0002073:253).
Сведения о контуре 1 объекта капитального строительства соответствуют требованиям и местоположение его идентично сведениям о координатах на местности (51:20:0002073:15).
В ходе выполнения кадастровых работ было проведено уточнение сведений местоположения (границ и контура) в отношении 6 объектов недвижимости:
– 3 земельным участкам обеспечивается уточнение местоположение границ (51:20:0002073:1, 51:20:0002073:2, 51:20:0002073:3).
При уточнении местоположения границ земельных участков, границы определены с учетом установленных в соответствии с Законом № 218-ФЗ требований. Площади изменяются не более чем на 10 % или установленный предельный минимальный размер земельных участков. 
 – 3 объектам капитального строительства обеспечено уточнение границ контура (51:20:0002073:12, 51:20:0002073:13, 51:20:0002072:84). Из них, объект с кадастровым номером 51:20:0002072:84, фактически расположен на земельном участке с кадастровым номером 51:20:0002073:2, включен в КПТ. 
Координаты характерных точек границ земельного участка, зданий определены методом спутниковых (геодезических) определений. 
В соответствии с ч. 1.1 ст. 43 Законом № 218-ФЗ при уточнении границ земельного участка их местоположение определяется исходя из сведений, содержащихся в документе, подтверждающем право на земельный участок, или при отсутствии такого документа исходя из сведений, содержащихся в документах, определявших местоположение границ земельного участка при его образовании. В случае отсутствия в указанных документах сведений о местоположении границ земельного участка его границами считаются границы, существующие на местности пятнадцать лет и более. 
Работы проводились с учетом Правил землепользования и застройки муниципального образования город Мурманск, утвержденных приказом Министерства градостроительства и благоустройства Мурманской области от 15.02.2021 № 14 (далее – Правила). Правила размещены в электронном виде на официальном сайте администрации города Мурманска https://www.citymurmansk.ru/strukturnye_podr?itemid=118.
При уточнении границ земельных участков выявлены ошибки в границах территориальных зон, сведения о которых подлежат исправлению в порядке ст. 34 Закона №218-ФЗ.
</Explanation>
  </ExplanatoryNote>
  <MeansSurvey>
    <MeanSurvey>
      <Name>Аппаратура геодезическая спутниковая PrinCe i90</Name>
      <Number>3486222</Number>
      <CertificateVerification>С-ЕВЕ/08-08-2025/454942940 от 08.08.2025 г.</CertificateVerification>
    </MeanSurvey>
    <MeanSurvey>
      <Name>Аппаратура геодезическая спутниковая PrinCe i50</Name>
      <Number>3487388</Number>
      <CertificateVerification>С-ЕВЕ/08-08-2025/454942938 от 08.08.2025 г.</CertificateVerification>
    </MeanSurvey>
    <MeanSurvey>
      <Name>Аппаратура геодезическая спутниковая EFT</Name>
      <Number>RS20013</Number>
      <CertificateVerification>№С-ГСХ/03-10-2025/47095094 от 02.10.2025 г.</CertificateVerification>
    </MeanSurvey>
  </MeansSurvey>
  <SchemeGeodesicPlotting Kind="01" Name="Applied_files\SchemeGeodesicPlotting.pdf" />
  <SchemeDisposition Kind="01" Name="Applied_files\SchemeDisposition.pdf" />
</MapPlanTerritory>